- name: Create directory structure
  file:
    path: "{{ item }}"
    state: directory
    owner: zoox
    group: zoox
  with_items:
    - "{{ imaging_root }}"
    - "{{ imaging_logs }}"
    - "{{ imaging_bin }}"
    - "{{ imaging_assets }}"

- name: Create tftpboot mount point
  file:
    path: "{{ imaging_tftpboot }}"
    state: directory
    owner: root
    group: root
  become: yes
